<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Canto</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Canto-5-of-6/digital-comic/796086</Web>
  <Summary>Death from above! The Emerald Tower and the Shrouded Man are within reach, but three vicious Furies block Canto’s way. Canto battles them bravely with his ax, but can he fight them... in his mind?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796086]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
